/* Medium devices (tablets, 48em and up) */

@media (min-width: 768px) {}


/* Large devices (desktops, 62em and up)*/

@media (min-width: 992px) {}


/* Extra large devices (large desktops, 75em and up)*/

@media (min-width: 1200px) {}


/* Small devices*/

@media (max-width: 1199px) {
    
}

@media (max-width: 1024px) and (min-width: 992px) {}

@media (max-width: 1024px) {
   .side-margin{
        margin: 0px 10px;
    }

    .awesome-features-wrapper.side-margin{
        margin: 0px 10px 600px;
    }

    .features h5 {
        font-size: 20px;
    }

    .features-dis{
        font-size: 15px
    }

    .features {
        padding: 40px 16px;
    }

    .footer figure {
        height: 480px;
    }

    .footer-text{
        top: 24%;
    }
}


/*============= Tablet =============*/

@media (max-width: 991px) {
    footer{
        position: initial;
    }

    .awesome-features-wrapper.side-margin{
        margin: 0px 10px 0px;
    }

    .navbar-nav li {
        margin: 17px 20px 0px 0px;
    }

    .navbar-nav li.purchase-now {
        margin: 8px 0px 0px;
    }

    .navbar-nav li.purchase-now a{
        padding: 9px 17px;
        font-size: 18px;
    }

    .section-padding{
        padding: 80px 0px;
    }
    .demo-design-wrapper.section-padding,
    .archive-design-wrapper.section-padding,
    .single-post-design-wrapper.section-padding{
        padding: 66px 0px 57px;
    }

    .awesome-features-wrapper.section-padding{
        padding: 66px 0px 50px;
    }

    .main-title {
        margin-bottom: 30px;
    }

    .awesome-features-wrapper .main-title{
        margin-bottom: 23px;
    }

    .features-dis {
        font-size: 17px;
    }

    .dis-title {
        margin-bottom: 43px;
    }
}

@media only screen and (max-width: 881px){
    
}
/*========= Mobile phones ===========*/

@media (max-width: 767px) {
    .side-margin,
    .awesome-features-wrapper.side-margin{
        margin: 0px;
    }

    .section-padding{
        padding: 50px 0px;
    }
    .demo-design-wrapper.section-padding,
    .archive-design-wrapper.section-padding,
    .single-post-design-wrapper.section-padding{
        padding: 36px 0px 27px;
    }

    .awesome-features-wrapper.section-padding{
        padding: 36px 0px 30px;
    }

    .main-title {
        margin-bottom: 20px;
    }

    .awesome-features-wrapper .main-title{
        margin-bottom:13px;
    }

    .demo-design-wrapper .main-title {
        margin-bottom: 11px;
    }

    .design{
        margin-bottom: 27px;
    }

    h2 {
        font-size: 30px;
    }

    .figure-title {
        font-size: 18px;
        margin-top: 8px;
    }

    .footer-text {
        top: 18%;
    }

    .dis-title {
        margin-bottom: 19px;
    }

    .footer figure {
        height: 338px;
    }

    .navbar .collapse{
        width: 100%;
        padding: 0px 15px;
    }

    .navbar-toggle {
        margin-right: 0px;
        margin-bottom: 8px;
        border: 0px;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }

    header {
        padding: 14px 0px 0px;
    }

    .navbar-header{
        padding-bottom: 15px;
    }

    .features figure {
        width: 90px;
        margin: 0px auto 20px;
    }
}

@media (max-width: 767px) and (min-width: 540px) {
    

}

@media (max-width: 481px) {
    footer{
        text-align: center;
    }

    h2 {
        font-size: 24px;
    }

    body{
        font-size: 15px
    }

    footer .col-xs-8{
        width: 100%;
    }
    .footer figure {/*
        height:310px;*/
    }
    .overlay{
        display: block;
    }
}

@media (max-width: 360px) {
    .footer-text {
        top: 14%;
    }
}

@media (max-width: 330px) {
    
}
